
@import url(home.css);

#div117 {
	 width:220px; float:left;
}

#div119 {
	 margin-bottom:50px; width:755px; float:right;
}

#div96 {
	 z-index:100;
}
#pageMenu {
	 width:180px;
}
#div38 {
	 min-height:770px; z-index:1000;
}
#pageMenu .menu {
	 color:#000080; font-size:16px; font-weight:bold; text-decoration:none; line-height:1.2; margin-bottom:10px; display:block;
}

#div132 {
	 color:#00007d; font-size:32px; margin-top:-5px; height:60px;
}

#pageMenu .submenu .menu {
	 font-size:15px; font-weight:normal;
}
#pageMenu .submenu1 .menu {
	 font-size:13px;
}
#pageTitle {
	 color:#00007d; font-size:27px; line-height:120%; margin-bottom:15px; display:block;
}
BODY {
	 font-size:14px;
}
#div93 {
	 font-size:16px;
}
#content {
	 display:block; width:100%; float:left;
}
.object {
	 padding-bottom:25px; display:block; width:100%; float:left;
}
.content {
	 display:block; width:100%; float:left;
}
.contentText {
	 margin-bottom:20px;
}
#pageMenu .menu.menuActive {
	 text-decoration:underline;
}
#pageMenu .menu:hover {
	 text-decoration:underline;
}
.objectTitle {
	 color:#00007d; font-size:18px; font-weight:bold; margin-bottom:1em;
}
#div70 {
	 width:100%; height:100%;
}
#closingText {
	 display:block; width:800px; height:40px; float:right;
}
p {
	 margin-bottom:1em;
}
.contentTitle {
	 color:#00007d; font-size:27px; display:block; height:55px;
}
#div132 a {
	 color:#00007d;
}
#div132 a:hover {
	 text-decoration:none;
}
#menuitem3 {
	 margin-top:50px;
}
#menuitem3 #pageMenu .menu {
	 font-size:14px; font-weight:normal;
}
.contentImage {
	 margin-bottom:20px; margin-right:30px; display:block; float:left;
}
#content li {
	 margin-bottom:10px;
}
#con_mapsite .mapline {
	 margin-bottom:5px; display:block;
}
#con_mapsite .maplinks1 {
	 font-weight:bold; display:block;
}
#con_mapsite .maplinks3 {
	 font-size:13px; margin-left:60px; display:block;
}
#con_mapsite .maplinks2 {
	 font-size:14px; margin-left:30px; display:block;
}
#con_mapsite .maplinks4 {
	 font-size:11px; margin-left:90px; display:block;
}
#pageMenu .submenu1 {
	 margin-left:15px;
}
#pageMenu .submenu2 {
	 margin-left:15px;
}
#pageMenu .submenu2 .menu {
	 font-size:12px;
}
td p {
	 margin-bottom:0px;
}
.buttonSend {
	 padding-left:20px; padding-right:20px;
}